Subject: Fwd:
From: Romesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 15 Dec 2015 16:29:51 +0530 (IST)

Hi Ashish 

pls see the below conversation I had with Varun 

From: "romesh singh" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Sent: Wednesday, November 25, 2015 3:13:46 AM 
Subject: Re: 

thank you, but I don't get anything as of now. 

From: "Varun Kamal" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Sent: Monday, November 23, 2015 2:35:55 PM 
Subject: Re: 

i will process tomorrow as well as i will process salary slip also. 

Regards. 
Varun Kamal 

From: "Romesh Singh" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Sent: Monday, November 23, 2015 4:29:41 AM 

Hi Varun 

I haven't received the loyalty bonus of Rs.2000 for the month of September yet, please could you check with Saurabh sir and process it as soon as possible. 

And, you haven't changed the amount in my salary slip yet. As per we have discussed with Surabh Sir, he advised you and I did remind you many times, even recently before salary slips were made, still it's written as 18,000 instead of 20K. Please kindly look into this matter as well and fix it. 

Many thanks 
Romesh